package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Testing.AbortTestingPackage;
import _VisualDVM.TestingSystem.DVM.DVMPackage.DVMPackage;
public class AbortDVMPackage extends AbortTestingPackage {
    @Override
    public Class currentClass() {
        return DVMPackage.class;
    }
    @Override
    public int getAbortType() {
        return 0;
    }
}
